
.formbox {
    overflow: hidden;
    background-color: transparent;
    /*border: 2px solid green;*/
}

.formbox form {
    float: left;
    margin-right: 10px;
    display: inline-grid;
    grid-template-columns: 8em 8em 8em;
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    border: 1px solid black;
    background-color: #eed4b9;
    padding: 5px;
}

.formbox-title {
    /*border: 1px solid purple;*/
    margin: 0px;
    /*padding: 0px;*/
    grid-column: 1 / 4;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
}

.formbox label {
    grid-column: 1 / 2;
    text-align: right;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    /*border: 1px solid green;*/
}

.formbox input, .formbox button {
    grid-column: 2 / 4;
}

.formbox-wide {
    grid-column: 2 / 4;
}

.formbox input.short {
    width: 5em;
}

.formbox input.medium {
    width: 10em;
}

.formbox input.readonly {
    border: none;
    background-color: #eed4b9;
}

.formbox textarea {
    resize: none;
    grid-column: 2 / 4;
    /*margin: 2px;*/
    height: 20em;
}

.formbox div.buttons {
    grid-column: 1 / 4;
    text-align: center;
}

.formbox hr {
    grid-column: 1 / 4;
}

.formbox div.checkboxes {
    width: 100%;
    grid-column: 2 / 3;
    /*border: 2px solid yellow;*/
}

.formbox div.checkboxes2 {
    width: 100%;
    grid-column: 3 / 4;
    /*border: 2px solid yellow;*/
}

.formbox div.checkboxesw {
    width: 100%;
    grid-column: 2 / 4;
    /*border: 1px solid red;*/
    /*background-color: white;*/
    /*border: 2px solid green;*/
}

.formbox div.help {
    font-size: 10pt;
    /*border: 1px solid red;*/
    /*overflow: hidden;*/
    }

.formbox div.help p {
    margin: 0;
    padding: 4px;
    /*xwidth: 24em;*/
    /*xmin-width: 20em;*/
    /*border: 1px solid blue;*/
}

@media (max-width: 600px) {
    .formbox div.help {
	clear: both;
	/*background-color: lightblue;*/
	/*border: 1px solid blue;*/
    }
    /*
      .r-form {
      float: none;
      border: 2px solid red;
      }
   */
}

